View Single Post
Old 02-06-2012, 08:26 AM   #43
rastik
Connoisseur
rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.rastik is fluent in JavaScript as well as Klingon.
 
Posts: 65
Karma: 4662
Join Date: Feb 2011
Location: CZ
Device: Kindle Touch 3G, Kindle Keyboard
Quote:
Originally Posted by sean.fosterbrown View Post
Hi, I've installed Optware and installed gcc, however when I run ./configure for the program I want to install, I get the result:
Code:
configure: error: in `/mnt/us/myts/apps/tads/frobtads-1.1':
configure: error: C++ compiler cannot create executables
I'm confused, what should I do?
Please add more details. There should be an error mentioned before this one.
rastik is offline   Reply With Quote